openSUSE Security Update : hplip (openSUSE-SU-2011:0950-1)

This script is Copyright (C) 2014-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of hplip fixes :

- CVE-2004-0801: CVSS v2 Base Score: 7.5
(AV:N/AC:L/Au:N/C:P/I:P/A:P): This patch originally
affected foomatic-rip in CUPS but was found to be in
foomatic-rip-hplip too.

See also :

http://lists.opensuse.org/opensuse-updates/2011-08/msg00036.html
https://bugzilla.novell.com/show_bug.cgi?id=59233

Solution :

Update the affected hplip packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.5
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: SuSE Local Security Checks

Nessus Plugin ID: 75526 ()

Bugtraq ID:

CVE ID: CVE-2004-0801

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now